@charset "utf-8";
html,body{ font-size:12px; color:#666666;-webkit-text-size-adjust:none;word-spacing:0px;letter-spacing:0px;font-family:"宋体","Georgia","arial","sans-serif","Tahoma";}
a{ color:#666666; text-decoration:none;}
a:hover{ color:#d30800; text-decoration:none;}
/*头部*/
.inner{ width:1000px; margin:0 auto;}
header{clear:both;}
.top_logo{clear:both;height:87px;border:0px solid red;background:url(../tel.gif) no-repeat right 60px;}
.logo{float:left;margin:10px 0;padding-left:0px;}
.logo a{display:block;width:350px;float:left;border:0px solid red;}
.top_nav{float:right;width:600px;}
.top_lang{float:right;margin-top:6px;height:20px;line-height:20px;overflow:hidden;border:0px solid red;padding:0px 0px 0px 0px;}
.top_lang a{float:right;text-align:left;height:20px;line-height:20px;background:url(../icon_03.gif) no-repeat 0px 6px;padding-left:10px;}
.top_lang a:hover{}
.top_lang span{float:right;width:10px;text-align:center;height:20px;line-height:20px;font-size:0px;overflow:hidden;}

.navmenu{clear:both;height:34px;border:0px solid red;background:#3366cc;}
.ddsmoothmenu{width:100%;}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;}
.ddsmoothmenu ul li a{display:block;text-decoration:none;font-size:12px;color:#ffffff;font-weight:normal;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li ul li a{display:block;background:#3366cc;color:#fff;text-decoration:none;}
* html .ddsmoothmenu ul li ul li a{display:inline-block;}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li a:visited{color:#fff;}
.ddsmoothmenu ul li ul li a.selected{background:#2a59b7;color:#fff;}
.ddsmoothmenu ul li ul li a:hover{background:#2a59b7;color:#fff;}	
.ddsmoothmenu ul li.line{width:1px;height:34px;background:url(../nav_line.gif) no-repeat center 11px;}
.ddsmoothmenu ul li a.class1{float:left;width:82px;height:34px;line-height:34px;vertical-align:middle;text-align:center;font-size:12px;color:#ffffff;font-weight:bold;cursor:pointer;} 
.ddsmoothmenu ul li a.class1:hover{font-size:12px;color:#ffffff;font-weight:bold;cursor:pointer;}
.ddsmoothmenu ul li ul{position:absolute;left:0px;display:none;visibility:hidden;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li a{width:72px;text-align:center;padding:5px 5px 5px 5px;margin:0;line-height:24px;border-bottom:1px solid #4377e0;}
.ddsmoothmenu ul li ul.navul2_2 li a {width:120px;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{display:none;position:absolute;}
.rightarrowclass{display:none;position:absolute;}
.ddshadow{position:absolute;left:0px;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}

.toplinks{ background:#f1f1f1; height:30px; line-height:30px; padding: 0px 0px; padding:0px 10px; overflow:hidden;}

.met_flash{ font-size:0px; overflow:hidden;position:relative;top:0px;z-index:0;margin:0 auto;text-align:center;margin:0 auto;width:100%;margin-top:6px;line-height:100%;}
.met_flash ul{ margin:0px; padding:0px;line-height:100%;}
.met_flash_pic{ font-size:0px;overflow:hidden;position:relative;top:0px;z-index:0;left:0px;margin:0 auto;text-align:center;margin-top:6px;line-height:100%;}

.cline_8 {height:8px;line-height:8px;overflow:hidden;clear:both;font-size:0px;}
.cline_10 {height:10px;line-height:10px;overflow:hidden;clear:both;font-size:0px;}

.index {clear:both;}
.main_left{width:221px;float:left;overflow:hidden;margin-top:0px;}
.main_right{width:766px;float:right;overflow:hidden;margin-top:0px;}

h3.title_1 {width:100%;clear:both;height:27px;overflow:hidden;margin-top:0px;background:url(../title_1.gif) no-repeat center top;}
h3.title_1 b{float:left;height:27px;line-height:27px;vertical-align:middle;color:#fff;font-size:13px;text-align:left;padding:0px 0px 0px 8px;}
h3.title_1 span{float:left;height:27px;line-height:27px;vertical-align:middle;color:#fff;font-size:12px;text-align:left;padding:0px 0px 0px 5px;font-family: Arial, Helvetica, sans-serif;}

h3.title_2 {width:100%;clear:both;height:26px;overflow:hidden;margin-top:0px;background:url(../title_2.gif) no-repeat center top;}
h3.title_2 b{float:left;height:26px;line-height:26px;vertical-align:middle;color:#fff;font-size:13px;text-align:left;padding:0px 0px 0px 8px;background:red url(../title_2_b.gif) no-repeat left top;}
h3.title_2 span{float:left;height:26px;line-height:26px;vertical-align:middle;color:#fff;font-size:12px;text-align:left;padding:0px 40px 0px 5px;font-family: Arial, Helvetica, sans-serif;background:red url(../title_2_span.gif) no-repeat right top;}
h3.title_2 a{float:right;height:26px;line-height:26px;vertical-align:middle;font-weight:normal;font-size:12px;text-align:left;padding:0px 8px 0px 0px;}

.cont_1 {border:1px solid #e0e0e0;overflow:hidden;}

.cont_video {width:200px;margin:0 auto;text-align:center;padding:6px 0px 6px 0px;overflow:hidden;}
.cont_contact {width:209px;text-align:left;padding:6px 0px 6px 9px;overflow:hidden;line-height:22px;}
.cont_contact .cont_scroll{line-height:22px;border:0px solid red;}
/*
.cont_scroll {
height:200px;
scrollbar-face-color:#999999;
scrollbar-highlight-color:#F3F3F3;
scrollbar-3dlight-color:#F3F3F3;
scrollbar-darkshadow-color:#F3F3F3;
scrollbar-shadow-color:#F3F3F3;
scrollbar-arrow-color:#F3F3F3;
scrollbar-track-color:#F3F3F3;
overflow-x:hidden;overflow-y:auto;
}*/
.cont_about {padding:10px 6px 12px 10px;height:100%;overflow:hidden;line-height:23px;}
.cont_about img {float:left;padding:0px 6px 0px 0px;overflow:hidden;}

.cont_product {width:100%;padding:0px 0px 4px 0px;margin-top:10px;border:0px solid red;overflow:hidden;}
.cont_product .ibox {float:left;width:182px;height:162px;text-align:center;margin-top:0px;padding:0px 5px 0px 5px;overflow:hidden;}
.cont_product .iboxl {padding-left:5px;}
.cont_product .iboxr {padding-right:0px;}
.cont_product dl {float:left;width:182px;height:162px;padding:0px 0px 0px 0px;text-align:left;}
.cont_product dt {width:182px;height:132px;text-align:left;overflow:hidden;}
.cont_product dt a img{width:180px;height:130px;overflow:hidden;text-align:left;border:1px solid #9fcd9a;padding:0px;}
.cont_product dt a:hover img{border:1px solid #9fcd9a;}
.cont_product dd {clear:both;height:30px;text-align:center;line-height:30px;margin-top:0px;overflow:hidden;}
.cont_product dd a {}

.index_news {float:left;width:376px;}
.index_news h3.title_2 {width:100%;clear:both;height:26px;overflow:hidden;margin-top:0px;background:url(../title_news.gif) no-repeat center top;}
.listel {text-align:left;padding:2px 3px 1px 3px;overflow:hidden;}
.listel li{ height:27px;line-height:27px;vertical-align:middle;overflow:hidden;background:url(../line_4.gif) repeat-x 0px 0px;}
.listel li a{float:left;width:272px;padding-left:2px;height:27px;line-height:27px;vertical-align:middle;overflow:hidden;border:0px solid red;}
.listel li .listnew{float:left;padding-top:10px;}
.listel li span{float:right;text-align:right;width:90px;padding-right:2px;height:27px;line-height:27px;vertical-align:middle;overflow:hidden;border:0px solid red;}
.listel li.first {background:none;}
.index_news_2 {float:right;}

.cont_factory {padding:0px 0px 0px 0px;height:152px;margin-top:10px;}
.cont_factory .ibox {float:left;width:182px;height:152px;text-align:center;margin-top:0px;padding:0px 5px 0px 5px;}
.cont_factory .iboxl {}
.cont_factory .iboxr {}
.cont_factory dl {float:left;width:182px;height:152px;padding:0px 0px 0px 0px;text-align:left;}
.cont_factory dt {width:182px;height:122px;text-align:left;overflow:hidden;}
.cont_factory dt a img{width:180px;height:120px;overflow:hidden;text-align:left;border:1px solid #9fcd9a;padding:0px;}
.cont_factory dt a:hover img{border:1px solid #9fcd9a;}
.cont_factory dd {clear:both;height:30px;text-align:center;line-height:30px;margin-top:0px;overflow:hidden;}
.cont_factory dd a {}
#demo{width:100%;overflow:hidden;height:152px;}
#indemo{float:left;width:800%;}
#demo1{float:left;}
#demo2{float:left;}

.index_link {clear:both;background:#f5f5f5;border:1px solid #dddddd;}
.index_link .cont_link {overflow:hidden;border:0px solid red;padding:4px 10px 4px 10px;}
.index_link .cont_link b{height:22px;line-height:22px;overflow:hidden;}
.index_link .cont_link a{padding:0px 9px 0px 2px;height:22px;line-height:22px;}

/*底部*/
footer {clear:both;}
.footer {clear:both;border-top:2px solid #335aa9}
.footer a {}
.foot_cont {clear:both;padding:8px 0px 10px 0px;}
.foot_nav {text-align:center;height:24px;margin-top:0px;}
.foot_nav a{height:24px;line-height:24px;vertical-align:middle;}
.foot_nav a:hover{}
.foot_nav span{font-size:12px;margin:0px 6px;height:24px;line-height:24px;vertical-align:middle;}
.foot_text{clear:both;text-align:center;width:100%;padding:2px 0px 0px 0px;line-height:180%;}

/*内页侧栏*/
.sidebar{}
.sidebar .sb_nav{}
#sidebar{padding:0px 0px 4px 0px;width:200px;margin:0px auto;clear:both;border:0px solid red;}
#sidebar dl{padding:0px 0px 3px 0px;width:100%;margin:0px auto;margin-top:5px;clear:both;border:0px solid red;}
#sidebar dl dt{padding:0px 0px 0px 0px;height:32px;overflow:hidden;}
#sidebar dl dt a{display:block;font-size:12px;height:32px;line-height:32px;vertical-align:middle;padding:0px 0px 0px 17px;background:url(../dt_5.gif) no-repeat 0px 0px;font-weight:bold;color:#3366cc;}
#sidebar dl dd{padding:2px 0px 0px 0px;clear:both;height:100%;overflow:hidden;}
#sidebar dl dd h4{font-weight:normal; padding:0px 0px 0px 17px;height:29px;overflow:hidden;background:url(../line_6.gif) repeat-x 0px 28px;}
#sidebar dl dd h4 a{display:block;padding:0px 0px 0px 9px;height:30px;line-height:30px;vertical-align:middle;background:url(../dt_6.gif) no-repeat 0px 11px;color:#666666;}
#sidebar dl dd h4 a:hover{color:#d30800;font-weight:normal;}
#sidebar dl .openz,
#sidebar dl dt.on{}
#sidebar dl dt.on a,#sidebar dl dt a:hover{color:#3366cc;font-weight:bold;}
#sidebar dl dt.launched{}
#sidebar dl dt.launched a{color:#3366cc;font-weight:bold;}
#sidebar dl dt.launchedshow{}
#sidebar dl .dthover a,
#sidebar dl .openz a,
#sidebar dl dt.on a{font-weight:bold;}
#sidebar dl h4.on a{color:#d30800;font-weight:normal;}

.sidebar .sb_box{}
h3.position {width:100%;clear:both;height:26px;overflow:hidden;margin-top:0px;background:url(../title_2.gif) no-repeat center top;}
h3.position b{float:left;height:26px;line-height:26px;vertical-align:middle;color:#fff;font-size:13px;text-align:left;padding:0px 0px 0px 8px;background:red url(../title_2_b.gif) no-repeat left top;}
h3.position .namemark{float:left;height:26px;line-height:26px;vertical-align:middle;color:#fff;font-size:12px;text-align:left;padding:0px 40px 0px 5px;font-family: Arial, Helvetica, sans-serif;background:red url(../title_2_span.gif) no-repeat right top;}
h3.position .nav_x{float:right;height:26px;line-height:26px;vertical-align:middle;font-weight:normal;font-size:12px;text-align:left;padding:0px 8px 0px 0px;}
